API الوثائق
Update Brand
put
/api/v1/Brands/{brandId}Update brand display settings.
Brands
حدود
brandId
path · string
مطلوب
version
path · string
مطلوب
نص الطلب
{
"brandNameShort": "Example",
"brandNameLong": "Example",
"primaryHostUrl": "Example",
"appHostUrlName": "Alex Morgan",
"isLiveServer": true
}استجابات
- 200Successapplication/json
{ "brandId": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "slug": "Example", "brandNameShort": "Example", "brandNameLong": "Example", "primaryHostUrl": "Example", "appHostUrlName": "Alex Morgan", "isLiveServer": true, "status": "Active", "provisioningState": "Example", "lastProvisioningError": "Example", "iisSiteName": "Alex Morgan", "hosts": [ { "brandHostId": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "host": "Example", "hostType": "Example", "sslMode": "Example", "verificationState": "Example", "isPrimary": true } ], "serverLinks": [ { "sortOrder": 1, "serverUrl": "Example", "displayName": "Alex Morgan", "isSeparateDatabase": true } ] }